## pkgsel 0.04ubuntu6

=== debian/changelog ===
pkgsel (0.04ubuntu6) dapper; urgency=low

  * Update pkgsel/language-pack-patterns description to take account of
    language pack change in pkgsel 0.04ubuntu4.
  * fc-cache is slow. Divert it away during installation, and run it just
    once at the end. Saves 2 minutes out of 14 for pkgsel in a stopwatch
    test here.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 11 Apr 2006 13:32:23 +0100

pkgsel (0.04ubuntu5) dapper; urgency=low

  * Don't ask whether to download language support if networking is disabled
    by telling netcfg "Do not configure the network at this time" (closes:
    Malone #28301). This is a very ugly way to figure this out, but
    unfortunately nothing else seems to be reliable enough. Ideally, netcfg
    would write out a piece of explicit state somewhere to let us know
    whether a network is available.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 27 Jan 2006 17:35:06 +0000

pkgsel (0.04ubuntu4) dapper; urgency=low

  * Move language support question to the start.
  * Install basic language packs (language-pack-$LL) here, as
    localechooser's post-base-installer script runs before apt-setup which
    is too early.
  * Remove special popularity-contest handling entirely; Ubuntu just
    includes it in standard.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 17 Jan 2006 15:10:38 +0000

pkgsel (0.04ubuntu3) dapper; urgency=low

  * Fix language support package detection.
  * Fix asking of pkgsel/install-language-support.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon,  2 Jan 2006 19:26:43 +0000

pkgsel (0.04ubuntu2) dapper; urgency=low

  * Ask pkgsel/install-language-support if installing from a CD and language
    support packages aren't available (formerly asked by archive-copier).
  * Move final sources.list into place before trying to install language
    packs.
  * Run dpkg --configure -a if language pack installation fails.

 -- Colin Watson <cjwatson@ubuntu.com>  Sun,  1 Jan 2006 16:15:57 +0000

pkgsel (0.04ubuntu1) dapper; urgency=low

  * Port package selection changes over from base-config:
    - Install xresprobe, laptop-detect, and discover1 for X preconfiguration
      instead of read-edid and mdetect.
    - Expand progress bar length to 1000 for better granularity.
    - Use aptitude with preseeded patterns instead of tasksel. Note to
      customisers: the previous base-config/package-selection question is
      now pkgsel/install-pattern.
    - Install language packs and language support packages. Note to
      customisers: the base-config/language-packs,
      base-config/language-pack-patterns, and
      base-config/install-language-support questions are now
      pkgsel/language-packs, pkgsel/language-pack-patterns, and
      pkgsel/install-language-support respectively, and language-pack-$LL no
      longer needs to be listed explicitly as localechooser takes care of
      installing that.
    - Support old base-config/* preseeded question names until after the
      release of dapper for backward compatibility.
    - Mark any pending update notifications as seen after installation.
      Requires update-notifier (>= 0.40.1) to take effect.
  * Skip popularity-contest purge for now, until we get cdebconf 0.93
    merged.

 -- Colin Watson <cjwatson@ubuntu.com>  Sun,  1 Jan 2006 11:12:02 +0000

pkgsel (0.04) unstable; urgency=low

  * Use in-target for purging, debconf seems to be talking to cdebconf during
    the purge otherwise.
  * Run dpkg --configure -a if tasksel fails to avoid leaving the system
    with packages in an unconfigured state and breaking pkgsel re-runs.
  * Detect cleanup failure and log about it and still take down the progress
    bar.

  [ Updated translations ]
  * Greek, Modern (1453-) (el.po) by quad-nrg.net

 -- Joey Hess <joeyh@debian.org>  Thu, 29 Dec 2005 08:05:05 -0500

pkgsel (0.03) unstable; urgency=low

  [ Colin Watson ]
  * Propagate debian-installer/keymap from cdebconf to /target, used by
    xserver-xorg to infer the X keymap.
  * Use loops for diversion handling so that the list is kept in just one
    place.
  * Stop removing popularity-contest for now until the cdebconf PURGE crash
    is fixed.

  [ Joey Hess ]
  * Consolidate debconf-copydbs into one command.
  * Pass -q to a few apt-get commands, to avoid gratuotous logging of download
    progress (the main cause of this will be fixed in tasksel though).
  * Propigate out nonzero exit codes from tasksel to main-menu so that it can
    signal a back up.

  [ Updated translations ]
  * Catalan (ca.po) by Guillem Jover

 -- Colin Watson <cjwatson@debian.org>  Mon, 26 Dec 2005 23:30:48 +0000

pkgsel (0.02) unstable; urgency=low

  [ Joey Hess ]
  * Set LANG to C in postinst so that the bare chroot calls don't trigger
    perl warning messages for C.UTF-8 locale. (See #344159)
  * Note that this does not affect the LANG set for the main package
    installation run, which will be handled by in-target.
  * Fix progress bar title.

  [ Colin Watson ]
  * Fix di-utils build-dependency, and bump required version to 1.20 for
    in-target.
  * Capitalise db_progress subcommand names.
  * Remove trailing spaces from pkgsel.templates, which confused cdebconf.
  * Change section to debian-installer (fixes lintian warning).

  [ Updated translations ]
  * Spanish (es.po) by Javier Fernández-Sanguino Peña
  * Indonesian (id.po) by Parlin Imanuel Toh
  * Italian (it.po) by Giuseppe Sacco
  * Korean (ko.po) by Sunjae park
  * Macedonian (mk.po) by Georgi Stanojevski
  * Dutch (nl.po) by Frans Pop
  * Slovak (sk.po) by Peter Mann
  * Slovenian (sl.po) by Jure Čuhalev
  * Tagalog (tl.po) by Eric Pareja

 -- Colin Watson <cjwatson@debian.org>  Sat, 24 Dec 2005 18:31:54 +0000

pkgsel (0.01) unstable; urgency=low

  [ Joey Hess ]
  * First release, split off from base-config.
  * Needs tasksel 2.36 and debconf 1.4.62.

  [ Christian Perrier ]
  * Change the menu entry to be more friendly to non technical users
  * Add a few comments for translators

  [ Joey Hess ]

