## pkgsel 0.07ubuntu3

=== debian/changelog ===
pkgsel (0.07ubuntu3) edgy; urgency=low

  * Now that we're installing usplash and its theme from pkgsel rather than
    base-installer, it's worthwhile to divert update-initramfs and call it
    just once at the end.
  * Use apt-get rather than aptitude to install language packs (closes:
    Malone #62712).

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 13 Oct 2006 10:45:44 +0100

pkgsel (0.07ubuntu2) edgy; urgency=low

  * Use new tasksel --debconf-apt-from and --debconf-apt-to options to allow
    it to present a progress bar for desktop.preinst.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri,  6 Oct 2006 12:16:27 +0100

pkgsel (0.07ubuntu1) edgy; urgency=low

  * Resynchronise with Debian.
  * Backport from trunk (closes: Malone #29033):
    - Add a facility to install a few extra packages in addition to tasks by
      preseeding pkgsel/include.
  * Use tasksel (as in Debian) rather than aptitude to do most of the work.
    Instead of preseeding pkgsel/install-pattern, you should now preseed
    tasksel/first (for tasks) and/or pkgsel/include (for individual
    packages).
  * Drop backward compatibility for base-config/* preseeding from Breezy.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 26 Jul 2006 14:10:59 +0100

pkgsel (0.07) unstable; urgency=low

  [ Updated translations ]
  * Arabic (ar.po) by Ossama M. Khayat
  * Bengali (bn.po) by Progga
  * Bosnian (bs.po) by Safir Secerovic
  * Danish (da.po) by Claus Hindsgaul
  * Dzongkha (dz.po)
  * Estonian (et.po) by Siim Põder
  * Irish (ga.po) by Kevin Patrick Scannell
  * Hungarian (hu.po) by SZERVÑC Attila
  * Georgian (ka.po) by Aiet Kolkhi
  * Khmer (km.po) by Leang Chumsoben
  * Kurdish (ku.po) by Erdal Ronahi
  * Malagasy (mg.po) by Jaonary Rabarisoa
  * Nepali (ne.po) by Shiva Pokharel
  * Norwegian Nynorsk (nn.po) by Håvard Korsvoll
  * Russian (ru.po) by Yuri Kozlov
  * Northern Sami (se.po) by Børre Gaup
  * Slovenian (sl.po) by Jure Čuhalev
  * Tamil (ta.po) by Damodharan Rajalingam
  * Thai (th.po) by Theppitak Karoonboonyanan
  * Vietnamese (vi.po) by Clytie Siddall

 -- Frans Pop <fjp@debian.org>  Thu, 13 Jul 2006 17:34:53 +0200

pkgsel (0.06ubuntu1) edgy; urgency=low

  * Resynchronise with Debian.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 30 Jun 2006 11:25:43 +0100

pkgsel (0.06) unstable; urgency=low

  * Add isinstallable file to skip pkgsel when installing Sarge.

  [ Updated translations ]
  * Bosnian (bs.po) by Safir Secerovic
  * Catalan (ca.po) by Jordi Mallach
  * Basque (eu.po) by Piarres Beobide
  * Hungarian (hu.po) by SZERVÑC Attila
  * Khmer (km.po) by hok kakada
  * Slovenian (sl.po) by Matej Kovačič

 -- Frans Pop <fjp@debian.org>  Mon, 20 Mar 2006 18:34:28 +0100

pkgsel (0.05) unstable; urgency=low

  [ Joey Hess ]
  * Remove the read-edid and mdetect code; tasksel takes care of this as of
    version 2.39.

  [ Updated translations ]
  * Bulgarian (bg.po) by Ognyan Kulev
  * Catalan (ca.po) by Jordi Mallach
  * Basque (eu.po) by Piarres Beobide
  * Finnish (fi.po) by Tapio Lehtonen
  * Hebrew (he.po) by Lior Kaplan
  * Lithuanian (lt.po) by Kęstutis Biliūnas
  * Latvian (lv.po) by Aigars Mahinovs
  * Punjabi (Gurmukhi) (pa_IN.po) by Amanpreet Singh Alam
  * Portuguese (Brazil) (pt_BR.po) by André Luís Lopes
  * Romanian (ro.po) by Eddy Petrişor
  * Slovak (sk.po) by Peter Mann
  * Slovenian (sl.po) by Jure Cuhalev
  * Albanian (sq.po) by Elian Myftiu
  * Swedish (sv.po) by Daniel Nylander
  * Ukrainian (uk.po) by Eugeniy Meshcheryakov
  * Vietnamese (vi.po) by Clytie Siddall
  * Wolof (wo.po) by Mouhamadou Mamoune Mbacke
  * Traditional Chinese (zh_TW.po) by Tetralet

 -- Frans Pop <fjp@debian.org>  Wed, 25 Jan 2006 16:13:34 +0100
