=== debian/control ===
Source: pkgsel
Section: debian-installer
Priority: standard
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: Joey Hess <joeyh@debian.org>
Build-Depends: po-debconf, debhelper (>= 4.2), dpkg-dev (>= 1.9.0)

Package: pkgsel
XC-Package-Type: udeb
Architecture: all
Priority: standard
XB-Installer-Menu-Item: 70
Depends: apt-setup-udeb, di-utils (>= 1.20)
Description: Select and install packages
