## pkgsel 0.10ubuntu2

=== debian/changelog ===
pkgsel (0.10ubuntu2) feisty; urgency=low

  * Set Maintainer to ubuntu-installer@lists.ubuntu.com.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 15 Mar 2007 00:57:02 +0000

pkgsel (0.10ubuntu1) feisty; urgency=low

  * Resynchronise with Debian. Remaining changes:
    - Install language packs and language support packages.
    - Expand progress bar length to 1000 for better granularity.
    - Mark any pending update notifications as seen after installation.
      Requires update-notifier (>= 0.40.1) to take effect.
    - Move final sources.list into place before trying to install language
      packs.
    - Remove special popularity-contest handling; Ubuntu just includes it in
      standard.
    - Divert update-initramfs and call it just once at the end.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu,  9 Nov 2006 22:54:45 -0800

pkgsel (0.10) unstable; urgency=low

  * Add missing debconf dependency.
  * Add Lintian override for standards-version.

  [ Updated translations ]
  * Belarusian (be.po) by Andrei Darashenka
  * Estonian (et.po) by Siim Põder
  * Basque (eu.po) by Piarres Beobide
  * Hebrew (he.po) by Lior Kaplan
  * Hindi (hi.po) by Nishant Sharma
  * Croatian (hr.po) by Josip Rodin
  * Kurdish (ku.po) by Erdal Ronahi
  * Latvian (lv.po) by Aigars Mahinovs
  * Portuguese (Brazil) (pt_BR.po) by André Luís Lopes
  * Tamil (ta.po) by Damodharan Rajalingam
  * Vietnamese (vi.po) by Clytie Siddall
  * Wolof (wo.po) by Mouhamadou Mamoune Mbacke

 -- Frans Pop <fjp@debian.org>  Tue, 24 Oct 2006 16:25:18 +0200

pkgsel (0.09) unstable; urgency=low

  * Revert postinst back to last working version.

 -- Joey Hess <joeyh@debian.org>  Thu, 24 Aug 2006 14:30:48 -0400

pkgsel (0.08) unstable; urgency=low

  [ Colin Watson ]
  * Add a facility to install a few extra packages in addition to tasks by
    preseeding pkgsel/include.
  * fc-cache is slow. Divert it away during installation, and run it just
    once at the end.
  
  [ Otavio Salvador ]
  * Add a facility to disable installation of popularity-contest by
    preseeding popularity-contest/participate to false.
  * Add a facility to disable tasksel run by preseeding tasksel/first to
    an empty string.

  [ Updated translations ]
  * Panjabi (pa.po) by A S Alam
  * Traditional Chinese (zh_TW.po) by Tetralet

 -- Otavio Salvador <otavio@debian.org>  Tue,  8 Aug 2006 00:21:26 -0300
