=== debian/control ===
Source: pkgsel
Section: debian-installer
Priority: standard
Maintainer: Ubuntu Installer Team <ubuntu-installer@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: Joey Hess <joeyh@debian.org>
Build-Depends: po-debconf, debhelper (>= 4.2), dpkg-dev (>= 1.9.0)
XS-Vcs-Svn: svn://svn.debian.org/d-i/trunk/packages/pkgsel

Package: pkgsel
XC-Package-Type: udeb
Architecture: all
Priority: standard
XB-Installer-Menu-Item: 70
Depends: ${misc:Depends}, apt-setup-udeb, di-utils (>= 1.20)
Description: Select and install packages
