=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: pkgsel
 Section: debian-installer
 Priority: standard
-Maintainer: Ubuntu Installer Team <ubuntu-installer@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
+Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
 Uploaders: Joey Hess <joeyh@debian.org>
 Build-Depends: po-debconf, debhelper (>= 4.2), dpkg-dev (>= 1.9.0)
 XS-Vcs-Svn: svn://svn.debian.org/d-i/trunk/packages/pkgsel
