=== debian/rules ===
--- 
+++ 
@@ -21,6 +21,7 @@
 	dh_strip
 	dh_compress
 	dh_fixperms
+	cp debian/pkgsel.isinstallable debian/pkgsel/DEBIAN/isinstallable
 	dh_installdeb
 	dh_shlibdeps
 	dh_gencontrol
