## pkgsel 0.13ubuntu3

=== debian/changelog ===
pkgsel (0.13ubuntu3) gutsy; urgency=low

  * debian/postinst:
    - Revert the changes in 0.13ubuntu2 and use diversion of update-initramfs
      again. When not doing it, we have the unsolvable situation that some
      things (e. g. root on encrypted file system) fail with a static
      /target/dev/, and some other things (like configuration of libraw1394)
      fail with an udevish bind-mounted /target/dev.
    - Use a bind-mounted /target/dev for calling the final update-initramfs,
      so that scripts in the target system can resolve UUIDs. Also make /proc
      and /sys available.
    - Call udevtrigger, so that we get UUIDs for newly created and formatted
      partitions, too.
    - LP: #144390

 -- Martin Pitt <martin.pitt@ubuntu.com>  Mon, 08 Oct 2007 22:43:52 +0200

pkgsel (0.13ubuntu2) gutsy; urgency=low

  * update-initramfs now uses dpkg triggers, so stop diverting it.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 28 Sep 2007 11:20:27 +0100

pkgsel (0.13ubuntu1) gutsy; urgency=low

  * Resynchronise with Debian. Remaining changes:
    - Install language packs and language support packages.
    - Expand progress bar length to 1000 for better granularity.
    - Mark any pending update notifications as seen after installation.
      Requires update-notifier (>= 0.40.1) to take effect.
    - Move final sources.list into place before trying to install language
      packs.
    - Remove special popularity-contest handling; Ubuntu just includes it in
      standard.
    - Divert update-initramfs and call it just once at the end.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 26 Apr 2007 21:04:00 +0100

pkgsel (0.13) unstable; urgency=low

  * Multiply menu-item-numbers by 100

  [ Updated translations ]
  * Esperanto (eo.po) by Serge Leblanc

 -- Joey Hess <joeyh@debian.org>  Tue, 10 Apr 2007 14:40:27 -0400
