## pkgsel 0.17ubuntu1

=== debian/changelog ===
pkgsel (0.17ubuntu1) hardy; urgency=low

  * Resynchronise with Debian. Remaining changes:
    - Install language packs and language support packages.
    - Expand progress bar length to 1000 for better granularity.
    - Mark any pending update notifications as seen after installation.
      Requires update-notifier (>= 0.40.1) to take effect.
    - Move final sources.list into place before trying to install
      pkgsel/include items and language packs.
    - Remove special popularity-contest handling; Ubuntu just includes it in
      standard.
    - Divert update-initramfs and call it just once at the end (with
      bind-mounted /dev, /proc, and /sys, and a preceding update-dev).

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 21 Mar 2008 00:23:34 +0000

pkgsel (0.17) unstable; urgency=low

  [ Colin Watson ]
  * Pass pkgsel/include to aptitude following "--" to prevent typos in
    preseed files being interpreted as aptitude options by accident.
  * Silence syslog noise if /usr/lib/pre-pkgsel.d is empty.

  [ Otavio Salvador ]
  * Install laptop-detect only when running at i386, amd64 and powerpc.

  [ Updated translations ]
  * Amharic (am.po) by tegegne tefera
  * Indonesian (id.po) by Arief S Fitrianto
  * Korean (ko.po) by Changwoo Ryu
  * Latvian (lv.po) by Viesturs Zarins
  * Malayalam (ml.po) by  A|
  * Panjabi (pa.po) by A S Alam
  * Slovak (sk.po) by Ivan MasPraveenr

 -- Otavio Salvador <otavio@debian.org>  Wed, 13 Feb 2008 12:06:05 -0200

pkgsel (0.16ubuntu2) hardy; urgency=low

  * Move final sources.list into place before processing pkgsel/include, so
    that you can use that to install packages not on the CD.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 18 Feb 2008 18:05:27 +0000

pkgsel (0.16ubuntu1) hardy; urgency=low

  * Resynchronise with Debian. Remaining changes:
    - Install language packs and language support packages.
    - Expand progress bar length to 1000 for better granularity.
    - Mark any pending update notifications as seen after installation.
      Requires update-notifier (>= 0.40.1) to take effect.
    - Move final sources.list into place before trying to install language
      packs.
    - Remove special popularity-contest handling; Ubuntu just includes it in
      standard.
    - Divert update-initramfs and call it just once at the end (with
      bind-mounted /dev, /proc, and /sys, and a preceding update-dev).
  * Update pkgsel/language-packs choices.
  * Use unauthenticated Vcs-Bzr URL.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 10 Dec 2007 17:08:25 +0000

pkgsel (0.16) unstable; urgency=low

  [ Dann Frazier ]
  * Add support for a /usr/lib/pre-pkgsel.d run-parts syle directory.
    Closes: #447326.

  [ Frans Pop ]
  * Support CD/DVD changing during package installation.
    For this to be possible, the installation CD/DVD has to be unmounted in
    the D-I environment, which means that during most of pkgsel (including
    pre-pkgsel.d scripts) the installation of udebs is not possible. The
    installation CD/DVD is reloaded before the end of pkgsel to ensure
    following components can again install udebs.

  [ Updated translations ]
  * Belarusian (be.po) by Hleb Rubanau
  * Bulgarian (bg.po) by Damyan Ivanov
  * Catalan (ca.po) by Jordi Mallach
  * Czech (cs.po) by Miroslav Kure
  * German (de.po) by Jens Seidel
  * Esperanto (eo.po) by Serge Leblanc
  * Spanish (es.po) by Javier Fernández-Sanguino Peña
  * Basque (eu.po) by Piarres Beobide
  * French (fr.po) by Christian Perrier
  * Galician (gl.po) by Jacobo Tarrio
  * Hebrew (he.po) by Lior Kaplan
  * Japanese (ja.po) by Kenshi Muto
  * Korean (ko.po) by Sunjae Park
  * Dutch (nl.po) by Bart Cornelis
  * Norwegian Nynorsk (nn.po) by Håvard Korsvoll
  * Polish (pl.po) by Bartosz Fenski
  * Portuguese (Brazil) (pt_BR.po) by Felipe Augusto van de Wiel (faw)
  * Portuguese (pt.po) by Miguel Figueiredo
  * Romanian (ro.po) by Eddy Petrișor
  * Russian (ru.po) by Yuri Kozlov
  * Albanian (sq.po) by Elian Myftiu
  * Swedish (sv.po) by Daniel Nylander
  * Tamil (ta.po) by Dr.T.Vasudevan
  * Thai (th.po) by Theppitak Karoonboonyanan
  * Vietnamese (vi.po) by Clytie Siddall
  * Simplified Chinese (zh_CN.po) by Ming Hua

 -- Frans Pop <fjp@debian.org>  Mon, 12 Nov 2007 13:27:54 +0100

pkgsel (0.15ubuntu1) hardy; urgency=low

  * Resynchronise with Debian. Remaining changes:
    - Install language packs and language support packages.
    - Expand progress bar length to 1000 for better granularity.
    - Mark any pending update notifications as seen after installation.
      Requires update-notifier (>= 0.40.1) to take effect.
    - Move final sources.list into place before trying to install language
      packs.
    - Remove special popularity-contest handling; Ubuntu just includes it in
      standard.
    - Divert update-initramfs and call it just once at the end (with
      bind-mounted /dev, /proc, and /sys, and a preceding update-dev).
  * Use -o APT::Install-Recommends=false rather than
    --no-install-recommends.
  * Set XS-Vcs-Bzr for Ubuntu.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 08 Nov 2007 14:56:05 -0500

pkgsel (0.15) unstable; urgency=low

  [ Frans Pop ]
  * Drop isinstallable test for sarge, we don't support sarge installs
    anymore.

  [ Updated translations ]
  * Italian (it.po) by Stefano Canepa
  * Panjabi (pa.po) by A S Alam
  * Portuguese (pt.po) by Miguel Figueiredo
  * Vietnamese (vi.po) by Clytie Siddall
  
 -- Otavio Salvador <otavio@debian.org>  Tue, 11 Sep 2007 09:30:21 -0300

pkgsel (0.14) unstable; urgency=low

  [ Joey Hess ]
  * Pass APT::Install-Recommends=false to apt when installing
    popularity-contest to avoid dragging in any recommends there with the new
    apt.
  * No need to do this for aptitude runs, the existing --without-recommends
    is sufficient.

  [ Otavio Salvador ]
  * Avoid running in case live-installer is being used.

  [ Updated translations ]
  * Romanian (ro.po) by Eddy Petrișor


