=== debian/control ===
--- 
+++ 
@@ -5,7 +5,8 @@
 XSBC-Original-Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
 Uploaders: Joey Hess <joeyh@debian.org>
 Build-Depends: po-debconf, debhelper (>= 4.2), dpkg-dev (>= 1.9.0)
-XS-Vcs-Svn: svn://svn.debian.org/d-i/trunk/packages/pkgsel
+XS-Original-Vcs-Svn: svn://svn.debian.org/d-i/trunk/packages/pkgsel
+Vcs-Bzr: http://bazaar.launchpad.net/~ubuntu-core-dev/pkgsel/ubuntu
 
 Package: pkgsel
 XC-Package-Type: udeb
