=== debian/rules ===
--- 
+++ 
@@ -12,6 +12,10 @@
 	dh_testdir
 	dh_testroot
 	dh_clean -k
+	dh_installdirs
+	# Not used in Ubuntu
+	#install -m755 pre-pkgsel.d/10popcon debian/pkgsel/usr/lib/pre-pkgsel.d
+	#install -m755 pre-pkgsel.d/10laptop-detect debian/pkgsel/usr/lib/pre-pkgsel.d
 	dh_install
 
 binary-indep: build install
