## pkgsel 0.20ubuntu10

=== debian/changelog ===
pkgsel (0.20ubuntu10) intrepid; urgency=low

  * Update Ubuntu-specific strings from Launchpad.

 -- Colin Watson <cjwatson@ubuntu.com>  Sun, 12 Oct 2008 00:13:46 +0100

pkgsel (0.20ubuntu9) intrepid; urgency=low

  * Preseed unattended-upgrades/enable_auto_updates to true if
    unattended-upgrades is selected (LP: #84918).

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 10 Oct 2008 20:59:09 +0100

pkgsel (0.20ubuntu8) intrepid; urgency=low

  * Don't download package lists again after moving the final sources.list
    into place (LP: #267884).

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 09 Oct 2008 14:55:49 +0100

pkgsel (0.20ubuntu7) intrepid; urgency=low

  * Allow preseeding pkgsel/language-packs to empty to indicate that no
    language packs should be installed.

 -- Colin Watson <cjwatson@ubuntu.com>  Sat, 06 Sep 2008 10:49:20 +0100

pkgsel (0.20ubuntu6) intrepid; urgency=low

  * Preseed landscape-client/register_system to true if Landscape is
    selected.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 27 Aug 2008 18:51:44 +0100

pkgsel (0.20ubuntu5) intrepid; urgency=low

  * Check /cdrom/.disk/info before unmounting /cdrom.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 27 Aug 2008 15:31:28 +0100

pkgsel (0.20ubuntu4) intrepid; urgency=low

  * Ask whether the user wants to install updates automatically, using
    either unattended-upgrades or landscape-client. This question is only
    asked at a high enough priority to be displayed on server or netboot
    installations, but may be preseeded on other installations.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 27 Aug 2008 00:37:51 +0100

pkgsel (0.20ubuntu3) intrepid; urgency=low

  * Don't divert scrollkeeper-* any more; we use rarian-compat now and
    Sebastien says it's fast enough.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 18 Jul 2008 12:44:16 +0100

pkgsel (0.20ubuntu2) intrepid; urgency=low

  * If we fail to install complete language support, install the
    language-selector update-notifier hook so that the user is prompted to
    install more complete language support after installation (LP: #9392).

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 15 Jul 2008 16:05:26 +0100

pkgsel (0.20ubuntu1) intrepid; urgency=low

  * Resynchronise with Debian. Remaining changes:
    - Install language packs and language support packages.
    - Expand progress bar length to 1000 for better granularity.
    - Mark any pending update notifications as seen after installation.
    - Move final sources.list into place before trying to install
      pkgsel/include items and language packs.
    - Remove special popularity-contest handling; Ubuntu just includes it in
      standard.
    - Divert update-initramfs and call it just once at the end (with
      bind-mounted /dev, /proc, and /sys, and a preceding update-dev).

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 12 Jun 2008 10:32:52 +0100

pkgsel (0.20) unstable; urgency=low

  [ Updated translations ]
  * Basque (eu.po) by Iñaki Larrañaga Murgoitio
  * Marathi (mr.po) by Sampada
  * Dutch (nl.po) by Frans Pop
  * Punjabi (Gurmukhi) (pa.po) by Amanpreet Singh Alam

 -- Otavio Salvador <otavio@debian.org>  Thu, 08 May 2008 00:26:24 -0300

pkgsel (0.19) unstable; urgency=low

  * Change back to using apt-install in pre-pkgsel.d/01laptop-detect now that
    it's safe to do so. Requires: di-utils (>= 1.56).
  * Unmount /cdrom during package installation even if the user did not scan
    additional CDs as otherwise accessing the CD may fail. Closes: #474346.

  [ Updated translations ]
  * Marathi (mr.po)
  * Panjabi (pa.po) by Amanpreet Singh Alam

 -- Frans Pop <fjp@debian.org>  Mon, 28 Apr 2008 07:20:08 +0200

pkgsel (0.18) unstable; urgency=low

  * Avoid using apt-install in pre-pkgsel.d/01laptop-detect because it
    interferes with multi-CD support.

 -- Frans Pop <fjp@debian.org>  Wed, 05 Mar 2008 05:31:39 +0100
