=== debian/control ===
--- 
+++ 
@@ -13,5 +13,5 @@
 Architecture: all
 Priority: standard
 XB-Installer-Menu-Item: 7000
-Depends: ${misc:Depends}, apt-setup-udeb, di-utils (>= 1.20)
+Depends: ${misc:Depends}, apt-setup-udeb, di-utils (>= 1.56)
 Description: Select and install packages
