## pkgsel 0.20ubuntu15

=== debian/changelog ===
pkgsel (0.20ubuntu15) jaunty; urgency=low

  * Update Ubuntu-specific strings from Launchpad.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 09 Apr 2009 02:24:31 +0100

pkgsel (0.20ubuntu14) jaunty; urgency=low

  * If installing basic language packs fails the first time round, probably
    because they aren't on the CD, try again once we have the final
    sources.list in place (LP: #348393).

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 27 Mar 2009 12:01:08 +0000

pkgsel (0.20ubuntu13) jaunty; urgency=low

  * Run updatedb at the end of pkgsel, unless pkgsel/updatedb is preseeded
    to false (LP: #8195).

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 05 Mar 2009 23:52:57 +0000

pkgsel (0.20ubuntu12) jaunty; urgency=low

  * Fix the postinst, missing a double-quote.

 -- Timo Aaltonen <tjaalton@ubuntu.com>  Tue, 27 Jan 2009 10:30:17 +0200

pkgsel (0.20ubuntu11) jaunty; urgency=low

  [ Colin Watson ]
  * Fix logic to check whether pkgsel/language-packs has been preseeded.

  [ Timo Aaltonen ]
  * Allow preseeding pkgsel/install-recommends to install what the
    packages on pkgsel/include Recommend. The default is false.
    (LP: #315363)

 -- Timo Aaltonen <tjaalton@ubuntu.com>  Mon, 26 Jan 2009 10:41:42 +0200
