## pkgsel 0.24

=== debian/changelog ===
pkgsel (0.24) unstable; urgency=low

  [ Updated translations ]
  * Bengali (bn.po) by Mahay Alam Khan (মাহে আলম খান)
  * Bosnian (bs.po) by Armin Besirovic
  * Danish (da.po)
  * Spanish (es.po) by Javier Fernández-Sanguino Peña
  * Hebrew (he.po) by Lior Kaplan
  * Croatian (hr.po) by Josip Rodin
  * Hungarian (hu.po) by SZERVÁC Attila
  * Indonesian (id.po) by Arief S Fitrianto
  * Georgian (ka.po) by Aiet Kolkhi
  * Central Khmer (km.po) by KHOEM Sokhem
  * Latvian (lv.po) by Aigars Mahinovs
  * Macedonian (mk.po) by Arangel Angov
  * Nepali (ne.po) by Shiva Prasad Pokharel
  * Norwegian Nynorsk (nn.po) by Håvard Korsvoll
  * Panjabi (pa.po) by Amanpreet Singh Alam
  * Polish (pl.po) by Bartosz Fenski
  * Slovenian (sl.po) by Vanja Cvelbar
  * Albanian (sq.po) by Elian Myftiu
  * Serbian (sr.po) by Veselin Mijušković
  * Tamil (ta.po) by Dr.T.Vasudevan
  * Ukrainian (uk.po) by Borys Yanovych
  * Wolof (wo.po) by Mouhamadou Mamoune Mbacke
  * Simplified Chinese (zh_CN.po) by Deng Xiyue

 -- Otavio Salvador <otavio@debian.org>  Sun, 21 Sep 2008 19:38:10 -0300

pkgsel (0.23) unstable; urgency=low

  * Check for codename instead of suite to avoid system upgrades for Etch.
    Thanks to Ferenc Wagner for spotting the error.

  [ Updated translations ]
  * Catalan (ca.po) by Jordi Mallach
  * Hindi (hi.po) by Kumar Appaiah

 -- Frans Pop <fjp@debian.org>  Thu, 28 Aug 2008 12:27:46 +0200

pkgsel (0.22) unstable; urgency=low

  [ Frans Pop ]
  * Disable system upgrades for Etch installs as upgrade options used are
    incompatible with the Etch version of aptitude. Closes: #492593.
  * There is no need to run debconf-apt-progress --config as in-target already
    sets the correct environment.
  * Multiply progress steps by 10 in postinst script.
  * Advance progress bar when running pre-pkgsel.d scripts.
  * Drop the advancement of the progress bar in pre-pkgsel.d/10popcon.
    (Closes: #492861)

  [ Jérémy Bobbio ]
  * Add missing warning() definition in postinst script.

  [ Updated translations ]
  * Arabic (ar.po) by Ossama M. Khayat
  * Belarusian (be.po) by Pavel Piatruk
  * German (de.po) by Jens Seidel
  * Dzongkha (dz.po) by Jurmey Rabgay(Bongop) (DIT,BHUTAN)
  * Greek, Modern (el.po) by Emmanuel Galatoulas
  * Esperanto (eo.po) by Felipe Castro
  * French (fr.po) by Christian Perrier
  * Croatian (hr.po) by Josip Rodin
  * Italian (it.po) by Milo Casagrande
  * Malayalam (ml.po) by Praveen|പ്രവീണ്‍ A|എ
  * Norwegian Bokmål (nb.po) by Hans Fredrik Nordhaug
  * Portuguese (Brazil) (pt_BR.po) by Felipe Augusto van de Wiel (faw)
  * Russian (ru.po) by Yuri Kozlov
  * Traditional Chinese (zh_TW.po) by Tetralet

 -- Jérémy Bobbio <lunar@debian.org>  Tue, 26 Aug 2008 10:58:05 +0200

pkgsel (0.21) unstable; urgency=low

  [ Joey Hess ]
  * Move redundant error handling code into a function.
  * Add a call to aptitude safe-upgrade before running tasksel,
    so that security fixes not present on install CDs (or mirrors) 
    will be pulled in. Closes: #479431.
    - debconf prompts during the upgrade will be provided to d-i
    - dpkg is forced to install new verisons of conffiles

  [ Updated translations ]
  * Bulgarian (bg.po) by Damyan Ivanov
  * Czech (cs.po) by Miroslav Kure
  * Basque (eu.po) by Piarres Beobide
  * Finnish (fi.po) by Esko Arajärvi
  * French (fr.po) by Christian Perrier
  * Galician (gl.po) by Jacobo Tarrio
  * Gujarati (gu.po) by Kartik Mistry
  * Italian (it.po) by Milo Casagrande
  * Japanese (ja.po) by Kenshi Muto
  * Korean (ko.po) by Changwoo Ryu
  * Lithuanian (lt.po) by Kęstutis Biliūnas
  * Marathi (mr.po) by Sampada
  * Dutch (nl.po) by Frans Pop
  * Portuguese (Brazil) (pt_BR.po) by Felipe Augusto van de Wiel (faw)
  * Portuguese (pt.po) by Miguel Figueiredo
  * Romanian (ro.po) by Eddy Petrișor
  * Slovak (sk.po) by Ivan Masár
  * Swedish (sv.po) by Daniel Nylander
  * Thai (th.po) by Theppitak Karoonboonyanan
  * Turkish (tr.po) by Mert Dirik
  * Vietnamese (vi.po) by Clytie Siddall

 -- Frans Pop <fjp@debian.org>  Wed, 16 Jul 2008 13:49:53 +0200
