## pkgsel 0.25ubuntu4

=== debian/changelog ===
pkgsel (0.25ubuntu4) karmic; urgency=low

  * Don't set the "incomplete language support" note if only gimp-help-* is
    missing, since it's far too big to fit on CDs (LP: #452516).

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 23 Oct 2009 21:03:20 +0100

pkgsel (0.25ubuntu3) karmic; urgency=low

  * Use check-language-support if available to select language support
    packages (LP: #434173).

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 14 Oct 2009 22:38:12 +0100

pkgsel (0.25ubuntu2) karmic; urgency=low

  * Update translations from Launchpad.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 01 Sep 2009 13:28:17 +0100

pkgsel (0.25ubuntu1) karmic; urgency=low

  * Resynchronise with Debian. Remaining changes:
    - Install language packs and language support packages. If this fails,
      install the language-selector update-notifier hook so that the user is
      prompted to install more complete language support after installation.
    - Mark any pending update notifications as seen after installation.
    - Move final sources.list into place before trying to install
      pkgsel/include items and language packs.
    - Remove special popularity-contest handling; Ubuntu just includes it in
      standard.
    - Divert update-initramfs and call it just once at the end (with
      bind-mounted /dev, /proc, and /sys, and a preceding update-dev).
    - Don't divert scrollkeeper-* any more; we use rarian-compat now and
      Sebastien says it's fast enough.
    - Ask whether the user wants to install updates automatically, using
      either unattended-upgrades or landscape-client. This question is only
      asked at a high enough priority to be displayed on server or netboot
      installations, but may be preseeded on other installations.
    - Run updatedb at the end of pkgsel, unless pkgsel/updatedb is preseeded
      to false.

 -- Muharem Hrnjadovic <muharem@ubuntu.com>  Mon, 15 Jun 2009 13:24:14 +0200

pkgsel (0.25) unstable; urgency=low

  [ Colin Watson ]
  * Merge from Ubuntu:
    - Allow preseeding pkgsel/include/install-recommends to install what the
      packages on pkgsel/include Recommend, defaulting to false (Timo
      Aaltonen, LP: #315363).

  [ Updated translations ]
  * Asturian (ast.po) by Marcos Alvarez Costales
  * Bengali (bn.po) by Md. Rezwan Shahid
  * Estonian (et.po) by Mattias Põldaru
  * Basque (eu.po) by Piarres Beobide
  * Hindi (hi.po) by Kumar Appaiah
  * Kazakh (kk.po) by daur88
  * Malayalam (ml.po) by Praveen Arimbrathodiyil
  * Marathi (mr.po) by Sampada
  * Tagalog (tl.po) by Eric Pareja

 -- Christian Perrier <bubulle@debian.org>  Sat, 13 Jun 2009 09:31:56 +0200

pkgsel (0.24ubuntu2) karmic; urgency=low

  * Add support for setting pkgsel/language-packs to "ALL", to install
    everything available on the installation media (LP: #371470).

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 04 Jun 2009 23:52:04 +0100

pkgsel (0.24ubuntu1) karmic; urgency=low

  * Resynchronise with Debian. Remaining changes:
    - Install language packs and language support packages. If this fails,
      install the language-selector update-notifier hook so that the user is
      prompted to install more complete language support after installation.
    - Mark any pending update notifications as seen after installation.
    - Move final sources.list into place before trying to install
      pkgsel/include items and language packs.
    - Remove special popularity-contest handling; Ubuntu just includes it in
      standard.
    - Divert update-initramfs and call it just once at the end (with
      bind-mounted /dev, /proc, and /sys, and a preceding update-dev).
    - Don't divert scrollkeeper-* any more; we use rarian-compat now and
      Sebastien says it's fast enough.
    - Ask whether the user wants to install updates automatically, using
      either unattended-upgrades or landscape-client. This question is only
      asked at a high enough priority to be displayed on server or netboot
      installations, but may be preseeded on other installations.
    - Allow preseeding pkgsel/install-recommends to install what the
      packages on pkgsel/include Recommend, defaulting to false.
    - Run updatedb at the end of pkgsel, unless pkgsel/updatedb is preseeded
      to false.
  * Run 'apt-get clean' after package installation (LP: #364249).

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 06 May 2009 12:03:24 +0100
