## pkgsel 0.25ubuntu7

=== debian/changelog ===
pkgsel (0.25ubuntu7) lucid; urgency=low

  * Update Ubuntu-specific translations from Launchpad.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 15 Apr 2010 01:02:32 +0100

pkgsel (0.25ubuntu6) lucid; urgency=low

  * Install language-selector's update-notifier hook only after marking
    other pending update notifications as seen (LP: #527623).

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 31 Mar 2010 16:05:24 +0100

pkgsel (0.25ubuntu5) lucid; urgency=low

  [ Evan Dandrea ]
  * Provide a way to avoid warning the end user when the language packs
    could not be installed (LP: #471553).

  [ Colin Watson ]
  * Install zh-hans language packs for zh_CN, and zh-hant language packs for
    zh_TW (LP: #517621).

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 10 Feb 2010 09:56:22 +0000
