## pkgsel 0.25ubuntu7.1

=== debian/changelog ===
pkgsel (0.25ubuntu7.1) lucid-proposed; urgency=low

  * Update Ubuntu-specific translations from Launchpad (LP: #797985).

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 23 Jun 2011 13:09:39 +0100
