=== debian/control ===
--- 
+++ 
@@ -1,10 +1,12 @@
 Source: pkgsel
 Section: debian-installer
 Priority: standard
-Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
+Maintainer: Ubuntu Installer Team <ubuntu-installer@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
 Uploaders: Joey Hess <joeyh@debian.org>
 Build-Depends: po-debconf, debhelper (>= 4.2), dpkg-dev (>= 1.9.0)
-Vcs-Svn: svn://svn.debian.org/d-i/trunk/packages/pkgsel
+XS-Debian-Vcs-Svn: svn://svn.debian.org/d-i/trunk/packages/pkgsel
+Vcs-Bzr: http://bazaar.launchpad.net/~ubuntu-core-dev/pkgsel/ubuntu
 
 Package: pkgsel
 XC-Package-Type: udeb
