## pkgsel 0.25ubuntu8

=== debian/changelog ===
pkgsel (0.25ubuntu8) maverick; urgency=low

  * Install tasksel before doing anything else.  This means that we can take
    it out of the base system, thus saving space on the live CD.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 04 Jun 2010 11:48:07 +0100
