## pkgsel 0.25ubuntu8trisquel1

=== debian/changelog ===
pkgsel (0.25ubuntu8trisquel1) slaine; urgency=low

  * Rebranded and adapted for Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Tue, 03 May 2011 22:35:15 +0000
