## pkgsel 0.33

=== debian/changelog ===
pkgsel (0.33) unstable; urgency=low

  [ Updated translations ]
  * Lao (lo.po) by Anousak Souphavanh
  * Northern Sami (se.po) by Børre Gaup
  * Sinhala (si.po) by Danishka Navin

 -- Otavio Salvador <otavio@ossystems.com.br>  Fri, 24 Dec 2010 21:34:22 -0200

pkgsel (0.32) unstable; urgency=low

  [ Updated translations ]
  * Bengali (bn.po) by Israt Jahan

 -- Otavio Salvador <otavio@debian.org>  Fri, 12 Nov 2010 16:29:36 -0200

pkgsel (0.31) unstable; urgency=low

  [ Colin Watson ]
  * Fix log comment about pkgsel/include/install-recommends; its replacement
    is base-installer/install-recommends, not base-installer/recommends.

  [ Updated translations ]
  * Asturian (ast.po) by maacub
  * Bulgarian (bg.po) by Damyan Ivanov
  * Bosnian (bs.po) by Armin Beirovi
  * Catalan (ca.po) by Jordi Mallach
  * Danish (da.po) by Jacob Sparre Andersen
  * Persian (fa.po) by Ebrahim Byagowi
  * Icelandic (is.po) by Sveinn  Felli
  * Kazakh (kk.po) by Baurzhan Muftakhidinov
  * Telugu (te.po) by Arjuna Rao Chavala

 -- Otavio Salvador <otavio@debian.org>  Mon, 01 Nov 2010 19:10:20 -0200

pkgsel (0.30) unstable; urgency=low

  [ Updated translations ]
  * Asturian (ast.po) by astur
  * Belarusian (be.po) by Viktar Siarheichyk
  * German (de.po) by Holger Wansing
  * Persian (fa.po) by acathur
  * Central Khmer (km.po) by Khoem Sokhem
  * Kurdish (ku.po) by Erdal Ronahi
  * Macedonian (mk.po) by Arangel Angov
  * Norwegian Nynorsk (nn.po) by Eirik U. Birkeland
  * Romanian (ro.po) by ioan-eugen stan

 -- Christian Perrier <bubulle@debian.org>  Sun, 11 Jul 2010 17:55:01 +0200

pkgsel (0.29) unstable; urgency=low

  * 90popcon: really, really make installation of popcon work again.

  [ Updated translations ]
  * French (fr.po) by Christian Perrier
  * Lithuanian (lt.po) by Kęstutis Biliūnas

 -- Frans Pop <fjp@debian.org>  Tue, 23 Mar 2010 04:34:41 +0100

pkgsel (0.28) unstable; urgency=low

  * 90popcon: fix syntax error.

  [ Updated translations ]
  * Slovenian (sl.po) by Vanja Cvelbar

 -- Frans Pop <fjp@debian.org>  Sun, 14 Mar 2010 08:29:49 +0100

pkgsel (0.27) unstable; urgency=low

  * Use apt-install instead of apt-get to install popularity-contest. Use the
    --no-recommends option to avoid pulling in an MTA (exim4).
  * Ensure installation of popularity-contest is done late to keep its dialog
    as close as possible to tasksel.

  [ Updated translations ]
  * German (de.po) by Holger Wansing
  * Slovenian (sl.po) by Vanja Cvelbar

 -- Frans Pop <fjp@debian.org>  Mon, 22 Feb 2010 04:38:23 +0100

pkgsel (0.26) unstable; urgency=low

  [ Frans Pop ]
  * Log the start of the different stages of pkgsel.
  * No longer disable Recommends; it is now a global setting. Also drop the
    template pkgsel/include/install-recommends as that is now redundant.
    The --without-recommends option is preserved for the security update
    step to avoid installing new packages during that step. Allowing it
    there would result in inconsistent behavior.
  * Remove no longer needed Lintian override for missing Standards-Version
    field.
  * Drop Etch compatibility hack to skip (security) updates.

  [ Colin Watson ]
  * Upgrade to debhelper v7.

  [ Updated translations ]
  * Amharic (am.po) by Tegegne Tefera
  * Asturian (ast.po) by astur
  * Belarusian (be.po) by Pavel Piatruk
  * Galician (gl.po) by Marce Villarino
  * Hindi (hi.po)
  * Italian (it.po) by Milo Casagrande
  * Slovenian (sl.po) by Vanja Cvelbar

 -- Frans Pop <fjp@debian.org>  Wed, 23 Dec 2009 00:45:10 +0100
